Agritek - Bug #1174

Agritek web:In role management page should be refresh after click on system role

02/09/2021 09:53 AM - Smita Pujar

Status: Closed Start date: 02/09/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on role management

3.click on any role(eg:new122) and click on view
4. click on system role

5.again click on role mangement

Expected result:
role managemnt tab should be refresh

Actual result:
role managemnt tab not refreshing

History

#1 - 02/10/2021 11:35 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:49 AM - Smita Pujar

- Status changed from Fixed to Closed
